<div class="header">
    <ul>
      <li id="logo"><a routerLink="" routerLinkActive="active"><strong>  VSI</strong></a></li>
      <li><a routerLink="login" routerLinkActive="active"><img src="../../assets/images/icone-panier.png" alt=""></a></li>
      <li><a routerLink="login" routerLinkActive="active-link">Connexion</a></li>
      <li><a routerLink="contact" routerLinkActive="active">Contact</a></li>
      <li><a routerLink="fc" routerLinkActive="active">Formation</a></li>
      <li><a routerLink="sc" routerLinkActive="active">Service-Conseil</a></li>
      <li><a routerLink="infra" routerLinkActive="active">Infrastructure</a></li>
      <li><a routerLink="dev" routerLinkActive="active" >Développement</a></li>
  </ul>
